Exploit Prices 05/09/2022

Type

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Remediation

Official Fix19
Temporary Fix0
Workaround0
Unavailable0
Not Defined11

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability

High0
Functional0
Proof-of-Concept0
Unproven0
Not Defined30

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

Lang

The automatization and the exploitation of a security vulnerability is called an exploit. It is possible to determine the popularity and availability of programming languages used for creating such exploits.

CVSSv3 Base

≤10
≤20
≤35
≤46
≤56
≤62
≤74
≤85
≤91
≤101

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp

≤10
≤20
≤35
≤46
≤56
≤64
≤74
≤83
≤91
≤101

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day

<1k10
<2k5
<5k13
<10k1
<25k1
<50k0
<100k0
≥100k0

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today

<1k20
<2k8
<5k2
<10k0
<25k0
<50k0
<100k0
≥100k0

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

Published0dayTodayTrVulnerabilityExpLangURLCTICVE
05/09/2022$5k-$25k$0-$5kIBM Navigator for i Web Interface access controlNot Defined
 
 
1.35CVE-2022-22481
05/09/2022$5k-$25k$0-$5kIBM Cloud Pak System inadequate encryptionNot Defined
 
 
1.38CVE-2021-20479
05/09/2022$0-$5k$0-$5kIBM Robotic Process Automation Queue denial of serviceNot Defined
 
 
1.01CVE-2022-22319
05/09/2022$0-$5k$0-$5kSolana rBPF sdiv Instruction calculationNot Defined
 
 
3.17-CVE-2022-23066
05/09/2022$0-$5k$0-$5kGalleon NTS-6002 Web-Management Interface os command injectionNot Defined
 
 
1.54CVE-2022-27224
05/09/2022$0-$5k$0-$5kImageMagick buffer overflowNot Defined
 
 
2.21-CVE-2022-28463
05/09/2022$0-$5k$0-$5kmicroweber access controlNot Defined
 
 
1.48CVE-2022-1631
05/09/2022$0-$5k$0-$5kShenzhen Ejoin ACOM508/ACOM516/ACOM532 Manual Ping Form command injectionNot Defined
 
 
1.48CVE-2022-23332
05/09/2022$0-$5k$0-$5kBadgeOS Plugin sql injectionNot Defined
 
 
1.26CVE-2022-0817
05/09/2022$0-$5k$0-$5kWP Video Gallery Plugin sql injectionNot Defined
 
 
1.20CVE-2022-0826
05/09/2022$0-$5k$0-$5kSEMA API Plugin AJAX Action sql injectionNot Defined
 
 
1.17CVE-2022-0836
05/09/2022$0-$5k$0-$5kOrder Listener for WooCommerce Plugin sql injectionNot Defined
 
 
1.23CVE-2022-0948
05/09/2022$0-$5k$0-$5kMapSVG Plugin REST Endpoint sql injectionNot Defined
 
 
1.32CVE-2022-0592
05/09/2022$0-$5k$0-$5khtmldoc image.cxx image_load_jpeg integer overflowNot Defined
 
 
1.38CVE-2022-27114
05/09/2022$0-$5k$0-$5kWPGraphQL Plugin GraphQL Query access controlNot Defined
 
 
1.14CVE-2019-25060
05/09/2022$0-$5k$0-$5kRarlab UnRAR Unpack pathname traversalNot Defined
 
 
1.74-CVE-2022-30333
05/09/2022$0-$5k$0-$5kPyPI marcador backdoorNot Defined
 
 
2.39-CVE-2022-28470
05/09/2022$0-$5k$0-$5kPersonal Dictionary Plugin sql injectionNot Defined
 
 
1.23CVE-2022-1013
05/09/2022$0-$5k$0-$5kPyScript pyscriptjs source codeNot Defined
 
 
1.99-CVE-2022-30286
05/09/2022$0-$5k$0-$5kSupsystic Popup Plugin information disclosureNot Defined
 
 
1.32CVE-2022-0424
05/09/2022$0-$5k$0-$5kAdmin Menu Editor Plugin cross site scriptingNot Defined
 
 
1.29CVE-2022-0625
05/09/2022$0-$5k$0-$5kThemify Post Type Builder Search Addon Plugin cross site scriptingNot Defined
 
 
1.26CVE-2022-1047
05/09/2022$0-$5k$0-$5kVertical Scroll Recent Post Plugin cross site scriptingNot Defined
 
 
1.32CVE-2022-1171
05/09/2022$0-$5k$0-$5kBrocade SANnav REST API log fileNot Defined
 
 
1.54CVE-2022-28162
05/09/2022$0-$5k$0-$5kBrocade SANNav SSH Password log fileNot Defined
 
 
1.35CVE-2022-28161
05/09/2022$0-$5k$0-$5kWP Social Buttons Plugin cross site scriptingNot Defined
 
 
1.26CVE-2022-0874
05/09/2022$0-$5k$0-$5kIgniteUp Plugin cross site scriptingNot Defined
 
 
1.37CVE-2022-0898
05/09/2022$0-$5k$0-$5kEasily Generate Rest API Url Plugin cross site scriptingNot Defined
 
 
1.81CVE-2022-1338
05/09/2022$0-$5k$0-$5kPopup Maker Plugin cross site scriptingNot Defined
 
 
1.23CVE-2022-1104
05/09/2022$0-$5k$0-$5kSlide Anything Plugin Description cross site scriptingNot Defined
 
 
1.26CVE-2022-1303

Interested in the pricing of exploits?

See the underground prices here!